


#stacks_in_303 .teleportMe {
display: none;
}




#stacks_in_303 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_304 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_307 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_309 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_310 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	margin:  2px;
	padding:  2px;
}
#stacks_in_313_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_313 a:link, #stacks_in_313 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_313 a:hover, #stacks_in_313 a:active {
	color:#FFFFFF;
}







#stacks_in_313 a:link, #stacks_in_313 a:visited {
	background-color:#7E2D11;
	background: -webkit-gradient(linear, left top, left bottom, from(#7E2D11), to(#4B1B0A));
	border:1px solid #4B1B0A;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_313 a:hover {
	background-color:#883012;
	background: -webkit-gradient(linear, left top, left bottom, from(#883012), to(#411709));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_313 a:active {
	background-color:#7E2D11;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_313 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_315 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_317 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_319 {
	margin:  1px;
	padding:  2px;
}

#stacks_in_321 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_323 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_326 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_328 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_322 {
	margin:  4px;
	padding:  3px;
}

#stacks_in_332 {
	margin:  4px;
	padding:  4px;
}

#stacks_in_335 {
	margin:  4px;
	padding:  4px;
}

#stacks_in_17 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_114 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_116 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_108 {
	margin:  2px;
	padding:  3px;
}

#stacks_in_81 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_77 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_110 {
	margin:  4px;
	padding:  4px;
}

#stacks_in_112 {
	margin:  3px;
	padding:  3px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
